﻿.heading {
  text-align: center;
  font-size: 2.14rem;
  line-height: 1.3em;
}

.heading__box {
  position: relative;
  min-height: 68px;
  text-align: center;
  margin: 0 auto;
}
.heading__box .heading__icon {
  display: inline-block;
  vertical-align: middle;
  padding-right: 20px;
}
.heading__box .heading {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 2.14rem;
  line-height: 1.3em;
}

.heading__paragraph {
  text-align: center;
  font-size: 1rem;
  line-height: 1.8em;
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 1.57rem;
    line-height: 1.3em;
  }

  .heading__paragraph {
    margin-top: 20px;
  }
}
.box {
  margin-top: 60px;
  text-align: center;
}
.box .box__link {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .box {
    margin-top: 40px;
  }
}
.layout span {
  display: block;
}
.layout .layout__box {
  overflow: hidden;
}
.layout .layout__box2 {
  padding: 0 50px;
}
.layout .layout__image {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}
.layout.layout--people .layout__box2 {
  padding: 0 45% 0 50px;
}
.layout.layout--white .layout__box2 {
  color: #fff;
}
.layout:hover .layout__image {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -o-filter: brightness(0.7);
  -ms-filter: brightness(0.7);
  filter: brightness(0.7);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}
.layout .layout__link {
  color: #fff;
}
.layout .layout_margin {
  margin-top: 1px;
}
.layout .layout__paragraph {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .layout .layout__box2 {
    padding: 0 !important;
  }
  .layout .layout__link {
    color: #666;
  }
}
.box__btn {
  margin-top: 20px;
  text-align: center;
}
.box__btn .box__link {
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
}
.box__btn .box__link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #000;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
}

@media screen and (max-width: 767px) {
  .box__btn {
    margin-top: 10px;
    text-align: center;
  }
  .box__btn .box__link {
    background-color: #999;
  }
}
.rule {
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  a.layout__line {
    text-decoration: none;
  }
  .module_list-anchor > li {
      width: 100%;
  }
}